hexadecimal encode/decode module

$ luarocks install hex

Versions

1.0.2-12 years ago286 downloads

Dependencies

lua >= 5.1

Dependency for

codec

Manifests